<?php

namespace engine\skin\TwigAddons;

use engine\skin\BaseSkin;
use Twig\Extension\AbstractExtension;

class JsTwigExtension
    extends AbstractExtension
{
    public function __construct(protected BaseSkin $skin) {}

    public function getTokenParsers() {
        return [new JsTagTokenParser()];
    }
}
